local fn = _gn(0x7FD8F3BE76F89422)
--- eventType: https://alloc8or.re/rdr3/doc/enums/eEventType.txt
function Global.AddShockingEventForEntity(eventType, entity, p2, p3, p4, p5, p6, p7, p8, p9, p10, p11)
	return fn(_ch(eventType), entity, p2, p3, p4, p5, p6, p7, p8, p9, p10, p11, _ri)
end
